How to remove libpackagekit-glib2-dev from Debian 9 (Stretch)